/* Whole Menu */	
#qm0 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	padding:8px 15px 0;
	text-decoration:none;
	height:28px;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color:#8cb7d8; /* Mouse over font colour */
}
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color:#8cb7d8;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#27387c; /* Submenu background colour */
	border:1px solid #384a94; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color:#ffffff; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 10px 0; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #384a94; /* This should match the Whole Submenu border colour and width */
	height:23px;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#8cb7d8; /* Submenu Mouse over*/
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
	color:#8cb7d8; /* Submenu Mouse over*/
}
